@font-face {
    font-family: 'NotoKufiArabic-Regular';
    src: url('../fonts/NotoKufiArabic-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/NotoKufiArabic-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/NotoKufiArabic-Regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/NotoKufiArabic-Regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/NotoKufiArabic-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'NotoKufiArabic-Regular';
    src: url('../fonts/ar-fonts/NotoKufiArabic-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/ar-fonts/NotoKufiArabic-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/ar-fonts/NotoKufiArabic-Regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/ar-fonts/NotoKufiArabic-Regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/ar-fonts/NotoKufiArabic-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body, .contact-title, .welcom-li-title, .welcom-li-description, .welcom-li-count {
    font-family: 'NotoKufiArabic-Regular' !important;
}

h1, h2 {

    font-family: 'NotoKufiArabic-Regular' !important;
}

.span-shadow {

    font-family: 'NotoKufiArabic-Regular' !important;
}

.centered h4 {
    font-family: 'NotoKufiArabic-Regular' !important;
}

.banner-inner-text {
    font-family: 'NotoKufiArabic-Regular' !important;
}

.italiana {
    font-family: 'NotoKufiArabic-Regular' !important;
}

.sign {
    font-family: 'Parisienne-Regular' !important;
}

.inter {
    font-family: 'NotoKufiArabic-Regular' !important;
}

.heading {
    font-family: 'NotoKufiArabic-Regular' !important;
}

.list-group-item {
    font-family: 'NotoKufiArabic-Regular' !important;
}

.about-title {
    font-family: 'NotoKufiArabic-Regular' !important;
}

.welcom-title {
    font-family: 'NotoKufiArabic-Regular' !important;
}

p {
    font-family: 'NotoKufiArabic-Regular' !important;
}

.profile-data {
    font-family: 'NotoKufiArabic-Regular' !important;
}

.readex {
    font-family: 'NotoKufiArabic-Regular' !important;
}

.centered p {
    font-family: 'NotoKufiArabic-Regular' !important;
}

h3, h4, h5, h6 {
    font-family: 'NotoKufiArabic-Regular' !important;
}

p, a {
    font-family: 'NotoKufiArabic-Regular' !important;
}

span {

    font-family: 'NotoKufiArabic-Regular' !important;

}

#header .logo {

    font-family: 'NotoKufiArabic-Regular' !important;
}

#hero h1 {

    font-family: 'NotoKufiArabic-Regular' !important;
}

#hero .btn-get-started {

    font-family: 'NotoKufiArabic-Regular' !important;
}

.skills .progress .skill {

    font-family: 'NotoKufiArabic-Regular' !important;
}

.counts .count-box p {

    font-family: 'NotoKufiArabic-Regular' !important;
}

.pricing .box h4 {

    font-family: 'NotoKufiArabic-Regular' !important;
}

.pricing .btn-buy {

    font-family: 'NotoKufiArabic-Regular' !important;
}

#footer .footer-top .footer-contact p {

    font-family: 'NotoKufiArabic-Regular' !important;
}

header .navbar-nav > li{
    direction: rtl;
    float: right;
}